version: 2.10.0
files:
  - url: Metis-Studio-Setup-2.10.0.exe
    sha512: duh6mkz13XJR4p3pFdg6OFQJF0zg5RSr/k0mJ/St9zXSG2JXqHq7aQEa7t/RgRtbl1Rz0oXDsVnIWoghZ3T2Ug==
    size: 231715224
    isAdminRightsRequired: true
path: Metis-Studio-Setup-2.10.0.exe
sha512: duh6mkz13XJR4p3pFdg6OFQJF0zg5RSr/k0mJ/St9zXSG2JXqHq7aQEa7t/RgRtbl1Rz0oXDsVnIWoghZ3T2Ug==
releaseName: |+
  # release Note v2.10.0

  🚀 New

  1. 工作流的模型配置中增加元素库选择
  2. 工作流制作界面左侧样式重构

  🔧 Fixes

  1. 修复工作流执行结果顺序问题：按照用户设置的输出结果顺序排序
  2. 修复离线版本制作的工作流在非离线版本中icon显示不出来的问题

  🌟 Improvements

  1. 更新捕获工具，相关dll包

releaseNotes: |+
  # release Note v2.10.0

  🚀 New

  1. 工作流的模型配置中增加元素库选择
  2. 工作流制作界面左侧样式重构

  🔧 Fixes

  1. 修复工作流执行结果顺序问题：按照用户设置的输出结果顺序排序
  2. 修复离线版本制作的工作流在非离线版本中icon显示不出来的问题

  🌟 Improvements

  1. 更新捕获工具，相关dll包

releaseDate: '2023-01-05T10:21:27.934Z'
